body {
    padding: 0;
    background-color: #e6e6e6;
    font-family: sans-serif
}

.grid {
    width: 1140px;
    margin: auto;
    height: 100px;
    display: grid;
    grid-template: repeat(3,1fr)/repeat(4,1fr)
}

.langelis {
    background-color: #fff
}

.vienas {
    grid-row: 1;
    grid-column-start: 1;
    grid-column-end: 1
}

.du,.keturi,.trys {
    grid-row: 1;
    grid-column-start: 2;
    grid-column-end: 5
}

.keturi,.trys {
    grid-row: 2;
    grid-column-start: 1
}

.keturi {
    grid-row: 3
}

.astuoni,.devyni,.penki,.septyni,.sesi {
    grid-row: 4;
    grid-column-start: 1;
    grid-column-end: 5
}

.astuoni,.devyni,.septyni,.sesi {
    grid-row: 5
}

.astuoni,.devyni,.septyni {
    grid-row: 6
}

.astuoni,.devyni {
    grid-row: 7
}

.devyni {
    grid-row: 8
}

.du,.vienas {
    background-color: #6b6768
}

.site-header-left,.site-header-left a:visited,.site-header-right {
    color: #fff
}

.site-header-left h1 {
    font-size: 48px;
    line-height: 57px;
    margin: 0
}

.site-header-left h5 {
    font-size: 12px;
    line-height: 21px;
    padding-bottom: 27px
}

.site-header-left h1 a:hover {
    color: #f5f5f5
}

body,h5,hr {
    margin: 0
}

.site-header-left h1,h5 {
    padding: 0 24px 0 67px;
    text-align: left
}

.site-header-left h1 a {
    text-decoration: none;
    outline: 0;
    vertical-align: middle;
    color: #fff
}

.site-header-right h2 {
    padding: 25px 67px 0 24px;
    text-align: center
}

.picture-bar {
    position: relative;
    height: 100%;
    width: 100%
}

.picture-bar-image {
    filter: blur(1px);
    width: 100%
}

.project-logo {
    position: absolute;
    top: 38px;
    left: 67px;
    height: 115px;
    width: 90px
}

.eu-logo {
    position: absolute;
    top: 57px;
    right: 67px;
    height: 77px;
    width: 354px
}

.navmeniu {
    padding: 10px 45px;
    list-style: none;
    margin: 0
}

.nav-center,.navmeniu li a {
    text-align: center
}

.navmeniu li {
    display: inline-block
}

.navmeniu li a {
    font-family: "Nanum Gothic",sans-serif;
    font-weight: 700;
    font-size: 14px;
    margin: 0 15px;
    transition: .5s
}

.navmeniu li a:active,.navmeniu li a:hover {
    border-bottom: 2px solid #3b8418
}

hr {
    color: #707070;
    padding: 0
}

.main-center-image {
    width: 100%
}

.center-image {
    display: block;
    margin: 50px auto;
    height: auto;
    max-width: 100%;
    border: 0;
    filter: brightness(95%);
}

.partners-logo {
    text-align: center;
    width: 100%
}

.partners-logo img {
    padding-left: 10px
}

.via {
    margin-bottom: -10px
}

.scc {
    margin-bottom: -13px
}

.footer {
    width: 100%;
    font-size: 12px;
    color: #707070;
    padding: 50px 0 20px;
    text-align: center
}

.entry-content {
    grid-row: 6;
    grid-column-start: 1;
    grid-column-end: 5;
    padding: 40px;
    background-color: #fff
}

.entry-content h1,.entry-content h3 {
    font-family: sans-serif;
    font-size: 23px;
    line-height: 32px;
    color: #92613d
}

.entry-content h3 {
    font-size: 18px;
    line-height: 27px;
    color: #002060
}

.entry-content ol,.entry-content p {
    font-family: sans-serif;
    font-size: 16px;
    line-height: 25px;
    text-align: justify
}

.entry-content a,.navmeniu li a {
    color: #002060;
    text-decoration: none
}

.disemcent img{
    max-width: 1000px;
}
.content{
    width: 90%; 
    margin: 30px auto;
}.content h2{
    color: #92613d;
}